html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

div {
	box-sizing: border-box;
}

.point-marker {
	position: fixed;
	color: #aa00ff;
	z-index: 99999;
	opacity: 0;
	/*transition: opacity 0.4s ease, top 0.12s ease, left 0.12s ease;*/
}

.modelLoaded .point-marker {
	opacity: 1;
}

.text-behind-wipey-canvas {
	width: 100vw;
	height: 100vh;
	top: 0;
	font-family: 'helvetica neue';
	font-size: 14vw;
	left: 0;
	pointer-events: none;
	position: fixed;
	z-index: 0;
}

.wipey-canvas {
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	pointer-events: none;
	position: fixed;
	z-index: 997;
}

#vibeyLilDudeCanvas2 {
	z-index: 998;
}

#vibeyLilDudeCanvas {
	z-index: 999;
}

.helleauxworldy {
	position: absolute;
	top: 50%;
	left: 50%;
	line-height: 1em;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

#hiddenVideoCanvas {
	display: none;
}
